clang 8.0.0

Friends | List of all members
clang::Stmt::PseudoObjectExprBitfields Class Reference

`#include "clang/AST/Stmt.h"`

## Friends
class | ASTStmtReader
class | PseudoObjectExpr

## Detailed Description

Definition at line 524 of file Stmt.h.

## Friends And Related Function Documentation

## ◆ ASTStmtReader

friend class ASTStmtReader
| friend

Definition at line 525 of file Stmt.h.

## ◆ PseudoObjectExpr

friend class PseudoObjectExpr
| friend

Definition at line 526 of file Stmt.h.

The documentation for this class was generated from the following file:

- include/clang/AST/Stmt.h